@font-face {
	font-family:'DistrictThinRegular';
	src:url('../fonts/distth___-webfont.eot');
	src:url('../fonts/distth___-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/distth___-webfont.woff') format('woff'),
		url('../fonts/distth___-webfont.ttf') format('truetype'),
		url('../fonts/distth___-webfont.svg#DistrictThinRegular') format('svg');
	font-weight:normal;
	font-style:normal;
}
body {
	margin:0;
	background:#fffff7 url(../images/bg-body.gif) repeat-x;
	font:16px/23px Georgia, Times serif;
	color:#333;
	min-width:991px;
}
img { border-style:none;}
a { 
	text-decoration:none;
	color:#000;
}
a:hover { text-decoration:underline;}
input, textarea, select { vertical-align:middle;}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
#wrapper {
	width:991px;
	margin:0 auto;
}
.header-holder:after,
#header:after {
	content:'';
	display:block;
	clear:both;
}
#header {
	width:991px;
	padding:22px 0 6px;
	position:relative;
	z-index:100;
}
#header .contact {
	float:right;
	color:#002459;
	font-size:18px;
	line-height:20px;
	margin:69px 0 0;
	text-decoration:none;
	border-bottom:1px solid #9b172c;
}
#header .contact:hover {
	text-decoration:none;
	border:0;
}
.header-holder {
	width:969px;
	padding:0 0 24px 21px;
}
.block-info .logo,
#header .logo {
	float:left;
	width:245px;
	height:96px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/logo.png) no-repeat;
}
.block-info .logo a,
#header .logo a {
	display:block;
	height:100%;
}
#nav:after {
	content:'';
	display:block;
	clear:both;
}
#nav {
	width:990px;
	height:60px;
	padding:0;
	margin:0 0 0 2px;
	display:table;
	list-style:none;
	text-transform:uppercase;
	font:15px/18px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background:url(../images/bg-nav.png) no-repeat;
}
#nav li:first-child {background:none;}
#nav li {
	width:120px;
	float:left;
	text-align:center;
	position:relative;
	background:url(../images/separator.gif) no-repeat;
}
#nav .last {
	width:100px;
	padding:0 0 0 20px;
}
*+html #nav .last {
	width:110px;
	padding:0 0 0 10px;
}
#nav li .area {
	height:60px;
	padding:0 0 3px;
	width:120px;
	display:table-cell;
	vertical-align:middle;
}
#nav li:hover .box {display:block;}
#nav li a {color:#fff;}
#nav li a:hover {text-decoration:underline;}
#nav .home {
	display:block;
	width:35px;
	height:38px;
	margin:0 43px 0 39px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/bg-btn.png) no-repeat -115px -8px;
}
.area .sub-box {width:149px;}
.area .sub-box .b {background:url(../images/bg-box.png) no-repeat -351px 0;}
.area .sub-box .c {
	width:149px;
	background:url(../images/bg-box.png) repeat-y -551px 0;
}
.sub-box,
.box {
	position:absolute;
	left:1px;
	top:48px;
	width:119px;
	display:none;
	z-index:110;
	background:url(../images/none.gif) no-repeat;
}
.box .b {
	background:url(../images/bg-box.png) no-repeat;
	height:14px;
	overflow:hidden;
}
.box .c {
	padding:0;
	background:url(../images/bg-box.png) repeat-y -160px 0;
}
.box .content {
	position:relative;
	width:100%;
}
.gradient {
	height:100%;
	left:0;
	position:absolute;
	top:0;
	width:100%;
	z-index:1;
}
.box .frame {
	height:1%;
	overflow:hidden;
	padding:0;
	position:relative;
	z-index:2;
}
#nav ul {
	padding:12px 0 0;
	margin:0;
	list-style:none;
	font-size:14px;
	position:relative;
	z-index:150;
}
#nav ul li {
	float:none;
	width:auto;
	display:block;
	padding:0 2px;
	background:none;
	position:relative;
	z-index:150;
	border-top:1px solid #fc0;
}
#nav ul a {
	display:block;
	padding:10px 0;
	position:relative;
	z-index:150;
}
.block-list {
	width:991px;
	margin:0 auto 52px;
	overflow:hidden;
	position:relative;
	z-index:50;
}
.item:after {
	content:'';
	display:block;
	clear:both;
}
.item {
	width:1008px;
	padding:0;
	margin:0;
	list-style:none;
}
.item li {
	float:left;
	border-top:4px solid #fc0;
	margin:0 17px 0 0;
}
.item li a {
	display:block;
	height:100%;
	position:relative;
	z-index:10;
	cursor:pointer;
}
.item li img {vertical-align:top;}
.item li a:hover {text-decoration:none;}
.item li .signature {
	display:block;
	width:319px;
	height:59px;
	padding:7px 0 1px;
	text-align:center;
	color:#001f54;
	cursor:pointer;
	position:relative;
	font:bold 40px/48px DistrictThinRegular, Arial, Helvetica, sans-serif;
	background:url(../images/bg-sign.png) no-repeat;
}
#main {
	width:991px;
	margin:0 0 21px;
	overflow:hidden;
}
#content {
	float:left;
	width:648px;
	padding:0 0 0 2px;
}
#content h2,
#content .title {
	display:block;
	margin:0 0 0 -5px;
	color:#600;
	font:bold 38px/43px DistrictThinRegular, Arial, Helvetica, sans-serif;
}
#content .title {
	font-style:normal;
	font:bold 39px/44px DistrictThinRegular, Arial, Helvetica, sans-serif;
}
#content h1 {
	margin:0 0 22px;
	font-size:15px;
	line-height:18px;
	color:#600;
	font:italic 15px/18px Georgia, Times serif;
}
.box-text:after {
	content:'';
	display:block;
	clear:both;
}
.box-text {padding:0 0 28px 2px;}
#content .box-text p {
	margin:0 0 20px;
}
#content .intro {
	display:block;
	font-size:17px;
	line-height:25px;
	padding:0 0 3px;
}
#content p {margin:0 0 23px;}
#content h2 {margin:0 0 33px;}
#content .more {
	color:#112d5f;
	font:bold 20px/24px DistrictThinRegular, Arial, Helvetica, sans-serif;
}
#sidebar {
	float:right;
	width:302px;
	padding:26px 0 0;
}
#sidebar h3 {
	margin:0 0 32px 19px;
	color:#001f55;
	font:bold 28px/34px DistrictThinRegular, Arial, Helvetica, sans-serif;
}
.form-send {
	width:242px;
	overflow:hidden;
	margin:0 0 0 18px;
	min-height:427px;
}
.form-send label {
	color:#036;
	float:left;
	width:51px;
	padding:4px 0 0;
	font:14px/17px DistrictThinRegular, Arial, Helvetica, sans-serif;
}
.form-send textarea,
.form-send .text {
	float:left;
	width:175px !important;
	padding:5px 5px 6px;
	border:1px solid #838fac;
	background:#fff;
	margin:0;
}
.form-send .row {
	overflow:hidden;
	margin:0 0 15px 1px;
}
.form-send .row-1 {
	overflow:hidden;
	margin:0 0 13px;
}
.form-send .row label {padding:1px 0 0;}
.form-send textarea {
	width:180px !important;
	margin:0;
	padding:5px 0 5px 5px;
	min-height:77px !important;
	overflow:auto;
}
.form-send .send {
	width:90px;
	height:50px;
	float:right;
	border:0;
	cursor:pointer;
	position:relative;
	z-index:100;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	background:url(../images/bg-btn.png) no-repeat;
}
.partners {
	padding:0;
	margin:0;
	list-style:none;
	overflow:hidden;
}
.partners li {
	display:inline-block;
	vertical-align:middle;
}
*+html .partners li,
*+html .partners a {display:inline;}
.partners a {
	float:left;
	width:91px;
	height:39px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 19px 0 0;
	background:url(../images/partners.png) no-repeat 0 -17px;
}
.partners .icba {
	width:80px;
	height:74px;
	background:url(../images/partners.png) no-repeat -110px 1px;
}
.partners .ombudsman {
	width:78px;
	height:60px;
	margin:0;
	background:url(../images/partners.png) no-repeat -209px -6px;
}
.block-info {
	width:981px;
	margin:0 auto 39px;
	padding:0 0 0 2px;
}
.block-info .b {
	width:100%;
	margin:0;
	overflow:hidden;
	background:url(../images/bg-b.png) no-repeat;
	height:48px;
}
.block-info .c {
	width:979px;
	position:relative;
	z-index:100;
	background:url(../images/bg-c.gif) repeat-y;
	padding:0;
}
.block-info .c:after{
	content:'';
	display:block;
	clear:both;
}
.block-info .holder {
	float:left;
	margin:0 0 -33px;
	width:100%;
}
.block-info .gradient {
	padding:0;
	top:0;
	left:0;
	position:absolute;
	z-index:1;
	width:100%;
	height:100%;
}
.block-info .frame {
	height:1%;
	overflow:hidden;
	position:relative;
	z-index:2;
	padding:16px 10px 0 31px;
}
.block-address {
	overflow:hidden;
	font-size:13px;
	line-height:20px;
	color:#333;
}
.block-info .logo {margin:11px 44px 0 0;}
.address-holder {
	overflow:hidden;
	margin:0 0 9px;
}
.block-info address {font-style:normal;}
.block-info .block-holder {
	margin:0 0 0 -7px;
	padding:0 0 0 1px;
	width:980px;
	border-top:4px solid #FFCC00;
}
.block-info h2 {
	color:#872c35;
	font-size:15px;
	line-height:21px;
	margin:0 0 6px;
}
.block-info .title strong,
.block-info .title {color:#981126;}
#footer {
	width:100%;
	overflow:hidden;
	padding:18px 0 20px;
	background:#fff url(../images/bg-footer.gif) repeat-x;
}
.footer-holder {
	width:977px;
	margin:0 auto;
	padding:0 15px 0 0;
	overflow:hidden;
}
*+html .area-text h2 {margin:0 -3px 13px 0;}
.footer-holder h2 {
	margin:0 0 13px 6px;
	font-size:13px;
	line-height:18px;
	color:#9b172c;
	font-style:italic;
}
.footer-holder .block-text {
	width:530px;
	font-size:13px;
	line-height:15px;
	overflow:hidden;
}
.footer-holder ul {
	padding:0;
	margin:0 0 11px -2px;
	list-style:none;
	overflow:hidden;
	line-height:16px;
}
.footer-holder ul li {
	float:left;
	padding:0 8px 2px 7px;
	background:url(../images/separator-1.gif) no-repeat 100% 2px;
}
.footer-holder ul a {
	text-decoration:underline;
	color:#333;
}
.footer-holder ul a:hover {text-decoration:none;}
.footer-holder .area-text {
	float:right;
	width:300px;
	text-align:right;
}
.footer-holder p {margin:0 0 18px;}
.footer-holder .list {
	float:right;
	margin:0 -7px 0 0;
	padding:1px 0 0;
	width:180px;
	font-size:13px;
	line-height:15px;
	color:#666;
}
.footer-holder .list li {
	float:right;
	background:none;
	padding:0 8px 0 7px;
}
.footer-holder .section {
	width:450px;
	overflow:hidden;
	margin:0 0 0 5px;
}
.footer-holder .list a {color:#666;}
.search-block {
	float:left;
	width:800px;
	padding:0px 0 0;
}
.search-block .search {
	overflow:hidden;
	width:100%;
	clear:both;
	background:url(../images/bg-search.gif) repeat-y;
}
.search-block .search .top {
	overflow:hidden;
	width:100%;
	background:url(../images/bg-search-top.gif) no-repeat;
}
.search-block .search .bottom {
	overflow:hidden;
	width:100%;
	padding:34px 14px 14px;
	background:url(../images/bg-search-bottom.gif) no-repeat 0 100%;
}
.search-block .search ul {
	overflow:hidden;
	width:100%;
	clear:both;
	margin:0;
	padding:0;
}
.search-block .search ul li {
	float:left;
	width:100%;
	padding:4px 0 6px;
	list-style:none;
}
.search-block .search ul li label {
	float:left;
	width:200px;
	padding:0 4px 0 0;
	font:bold 12px/18px Georgia, "Times New Roman", Times, serif;
	color:#3f527a;
}
.search-block .search ul li select {
	float:left;
	margin:0;
	padding:0;
	width:200px;
	color:#504a38;
	font:12px/18px Georgia, "Times New Roman", Times, serif;
}
.search-block .search ul li select.long {width:200px;}
.search-block .search ul li .radio {
	font-weight:normal;
	width:auto;
	padding:0 0 0 14px;
}
.search-block .search ul li .radio input {
	width:16px;
	height:16px;
	margin:0 6px 0 0;
	vertical-align:middle;
}
.search-block .search #btn-search {
	margin:0 0 0 252px;
	padding:0 0 3px;
	width:97px;
	height:50px;
	color:#fff;
	font:18px Georgia, "Times New Roman", Times, serif;
	border-style:none;
	background:url(../images/send.png) no-repeat;
	cursor:pointer;
}
